/* CSS Document */


body {font-size:13px; font-family: 'Arial', sans-serif;color: #000; margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#f0f0f0; background-repeat:repeat-x; background-repeat: no-repeat; background-position: center 10px;}
h1 {font-weight:100; color:#c60b46; font-size:25px; font-family: 'Arial', sans-serif; }
h2 {font-weight:100; color:#007d43; font-size:25px; font-family: 'Arial', sans-serif; }
h3 {font-weight:100; color:#c60b46; font-size:25px; font-family: 'Arial', sans-serif; }
h4 {font-weight:900; color:#ffd203; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }


.floatright {float:right; padding-left:15px;}
.floatleft {float:left; padding-left:15px;}
.navigation{height:25px; padding:8px 10px 8px 20px; font-size:12px; font-weight:500; text-transform:uppercase; background-color:#c70c0e; color:#FFF;}
.navigationBar{padding:0px; padding-left:14px; font-weight:500; text-transform:uppercase; background-color:#6e6e6e; color:#FFF; border-top:20px solid #000;}

.navigationBar a:link, .navigationBar a:visited {display:block;padding:13px 10px 14px 10px; font-size:13px; font-weight:600; white-space:nowrap;text-transform:uppercase; background-color:#6e6e6e; color:#FFF;text-decoration:none;}
.navigationBar a:hover, .navigationBar a:active {display:block; background-color:#c70c0e; color:#fff; text-decoration:none;  white-space:nowrap; }

.navigation1 {padding:13px 10px 14px 10px; font-size:13px; font-weight:600; text-transform:uppercase; background-color:#6e6e6e; color:#FFF;text-decoration:none;white-space:nowrap;}
.navigation1Selected {padding:13px 10px 14px 10px; font-size:13px; font-weight:600; text-transform:uppercase; background-color:#000; color:#FFF;text-decoration:none; white-space:nowrap;  }

.logohome {padding:5px 5px 5px 5px; background-image:url(../images/top-banner.png); background-repeat:no-repeat; background-position: center 0px;}
.logohome1 {padding:5px 5px 5px 5px; background-image:url(../images/top-banner-home.png); background-repeat:no-repeat; background-position: center 0px;}
.homeblockgreyback {padding:5px 5px 5px 5px; background-repeat:repeat-x; background-image:url(../images/home-bkr-block.png);}
.homeblockredback {padding:5px 5px 5px 5px; background-repeat:repeat-x; background-image:url(../images/home-bkr-block2.png);}
.stakeholdergreyback {padding:5px 5px 5px 5px; background-repeat:repeat-x; background-image:url(../images/stakeholder-back.jpg);}


.homeblockred {background-color:#c00d0d; padding:20px; color:#FFF; font-size:18px;}
.homeblockyellow {background-color:#e6ab21; padding:20px; color:#FFF; font-size:18px;}
.homeblockgreen {background-color:#b6bc3a; padding:20px; color:#FFF; font-size:18px;}
.homeblockorange {background-color:#f48033; padding:20px; color:#FFF; font-size:18px;}
.homeblockblue {background-color:#0f6db7; padding:20px; color:#FFF; font-size:18px;}
.homeblocklightblue {background-color:#5aa5db; padding:20px; color:#FFF; font-size:18px;}
.homeblocklightgrey {background-color:#d6dbdf; padding:20px; color:#000;}

.subnavs1 {padding:0px 0px 12px 0px; margin-top:5px; background-color: #c70c0e; 

/* fallback/image non-cover color */

}

.subnavs1 a:link, .subnavs1 a:visited { font-size:11px; color:#fff; text-transform: none; background-color:transparent; font-weight:normal; text-decoration:none; border-bottom:1px solid #fff; padding:4px 7px;  }
.subnavs1 a:hover, .subnavs1 a:active {display:block; background-color:#6e6e6e;text-transform: none;  border-bottom:1px solid #fff;  color:#fff; text-decoration:none;  }



.mainNav {border-right:1px solid #999; padding:0px 10px 0px 10px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center;padding:0px 5px;}
.mainNav a:hover {color:#FFF;}


/* general styles */
.breadcrumb {font-family: 'Arial', sans-serif; background-color:#f0f0f0; padding:10px 10px 10px 20px; font-size:11px; border-bottom:1px dotted #e8e8e8; box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.3);}
.border {background-color:#FFF; border:10px solid #e8e8e8;}
.topblock {padding:0px; border-bottom:1px solid #e3eceb; background-color:#FFF;}
.contentnotes {padding:20px;background-color:#FFF;}
.thinline {border-bottom:1px solid #EEEEEE;}
.table {border:1px solid #293984; padding:0px}
.tableheader {background-color:#293984; color:#FFF;}
.lines {border-bottom:1px solid #c1d830; padding-bottom:2px;}
.block { border:0px solid #77787C; padding:15px; color:#FFF; background-color:#FFF;}
.contentinternal {padding:20px; background-color:#FFF; box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.3);}
.contenthome {padding:15px;}
.contentbox {padding:10px;}
.contentleft {padding:15px; background-color:#FFF ; border-left:1px solid #e8e8e8;}
.contentright {padding:15px; background-color:#FFF; border-right:1px solid #e8e8e8}
.whiteblock {background-color:#FFF; border:1px dotted #CCCCCC;}
.lightblueblock {background-color:#f0fcff; padding:10px;border-bottom:1px solid #daedf8; font-size:13px;}
.contentinternal a:link {color:#cb2127;}
.contentinternal a:visited {color:#cb2127;}
.contentinternal a:hover {color:#000;}
.graphbox {background-color:#FFF; padding:0px 10px 10px 10px;}

.hbox {padding:8px; background-color:#e4e0d8; color:#003768; text-transform:uppercase;}

.footer {background-color:#353535; padding:10px; color:#FFF;}
.footergrey {background-color:#4c4c4c; padding:10px; color:#FFF;}
.noteheader {background-color:#cb2127; color:#fff; padding:8px;}
.toplinks {font-size:9px; color:#999;}


.box {
 background: #c70c0e;
 font-size:13px; font-family: 'Arial', sans-serif;color: #fff;
 color:#FFF;
 box-shadow: 0px 0px 11px 3px rgba(30, 30, 30, 0.25);
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:5px 5px 5px 5px;
		   cursor:pointer;
}
.box:hover {
  background: #c6cfd7;
  color:#000;
}

/*FIN STYLES*/

.operationstextgreen { font-size:24px; font-weight:bold; color:#007C42; border-bottom:1px solid #007C42;} 
.operationstextorange { font-size:24px; font-weight:bold; color:#F29747; border-bottom:1px solid #F29747;} 
.operationstextblue { font-size:24px; font-weight:bold; color:#55A1DD; border-bottom:1px solid #55A1DD;} 
.operationstextyellow { font-size:24px; font-weight:bold; color:#E5A61F; border-bottom:1px solid #E5A61F;} 


.redbackround { background:#CC0000; padding:5px; color:#FFFFFF; font-size:14px; font-weight:400;  font-family: 'Arial', sans-serif;}
.greybackround { background:#8A8D8D; padding:5px; color:#FFFFFF; font-size:14px; font-weight:400;  font-family: 'Arial', sans-serif;}
.greylineright { border-right: 1px solid #C2C3C5;}


.finheadertopleftnolinered {background-color:#f5ecdc; color:#C60B46; border-radius:15px 0px 0px 0px;}
.finheadertoprightnolinered {background-color:#f5ecdc; color:#C60B46; border-radius:0px 15px 0px 0px;}


.operallround{background-color:#F8F3E4; border-radius:15px 15px 15px 15px;}
.operheadertoprightnolinered {background-color:#F8F3E4; border-radius:0px 15px 0px 0px;}



.finheaderallround {background-color:#FCF7EB; color:#000; border-radius:15px 15px 15px 15px; padding: 10px}
.finhrem {background-color:#e7e7e8; color:#000;padding: 10px}


.missionblue { color:#5aa5db; font-size:30px;}
.missionblue2 { color:#5aa5db; font-size:16px;}

.missionbackroundleft { background-color:#CDE0F4; border-radius:15px 0px 0px 15px; padding:10px;}
.missionbackroundright { background-color:#CDE0F4; border-radius:0px 15px 15px 0px; padding:10px;}

.caption { font-size:9px;}
.fin-tbl tr:hover {background:#e5e5e5;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;}

.fin-tbl h4 { color:#7991ca; font-weight:bold; margin:0; font-size:0.90em;}
.fin-tbl h5 { margin:0; padding:0;}
.fin-tbl tr td {vertical-align:bottom; padding:3px 3px 3px 3px;}
.fin-tbl th { padding:2px 5px 3px 3px; color:#000!important; background:#f5ecdc; vertical-align:bottom;}
.fin-tbl th.highlight { background:#f5ecdc!important; }
.fin-tbl th b {color:#000!important;}


.fintop {border-top:1px solid #000;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.fintopright {border-top:1px solid #000; border-right:1px solid #000;}
.finbotleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finbothickleft {border-bottom:2px solid #000; border-left:1px solid #000;}
.finbothickright {border-bottom:2px solid #000; border-right:1px solid #000;}
.finleft {border-left:1px solid #000;}
.finright {border-right:1px solid #000;}
.finrowright {border-bottom:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.finrowleft {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.finrow {border-bottom:1px solid #000; border-top:1px solid #000;}
.finbottom {border-bottom:1px solid #000;}
.finthickline {border-bottom:2px solid #000;}
.finthinline {border-bottom:1px solid #000;}
.finheader {background-color:#f5ecdc; color:#c01042; border-bottom:2px solid #000;}
.finheaderblacktext {background-color:#f5ecdc; color:#000; border-bottom:2px solid #000;}

.corpheadertopleftgrey {background-color:#F7F8EC; border-radius:15px 0px 0px 15px;}
.corpheadertoprightgrey {background-color:#F7F8EC;; border-bottom:1px dotted #000; border-radius:0px 15px 0px 0px;}
.corpheaderbottomleftgrey {background-color:#F7F8EC; border-radius:0px 0px 0px 15px;}
.corpheaderbottomrightgrey {background-color:#F7F8EC; border-radius:0px 0px 15px 0px;}
.corpgreydotted {background-color:#F7F8EC; border-bottom:1px dotted #000;}
.corpgrey {background-color:#F7F8EC;}
.corpgreydottedbotright {background-color:#F7F8EC; border-bottom:1px dotted #000; border-right:1px dotted #000;}



.staketopleft {background-color:#dbb972; border-radius:15px 0px 0px 15px;}
.stakebottom {background-color:#dbb972;; border-bottom:1px dotted #000; border-radius:0px 15px 0px 0px;}
.stakeback {background-color:#dbb972; border-radius:0px 0px 0px 15px;}
.stakebotleft {background-color:#dbb972; border-radius:0px 0px 15px 0px;}
.staketop{background-color:#dbb972; border-radius:15px 0px 0px 0px;}
.staketopright{background-color:#dbb972; border-radius:0px 15px 0px 0px;}
.stakebotright {background-color:#dbb972; border-bottom:1px dotted #000;}
.stake {background-color:#dbb972;}


.remtopleft {background-color:#e7e7e8; border-radius:15px 0px 0px 0px; border-bottom:1px dotted #000;}
.rembottom {background-color:#e7e7e8;; border-bottom:1px dotted #000; }
.remback {background-color:#e7e7e8; border-radius:0px 0px 0px 15px;}
.rembotleft {background-color:#e7e7e8; border-radius:0px 0px 15px 0px;}
.remtop{background-color:#e7e7e8; border-radius:15px 0px 0px 0px;}
.remtopright{background-color:#e7e7e8; border-radius:0px 15px 0px 0px; border-bottom:1px dotted #000;}
.rembotright {background-color:#e7e7e8; border-bottom:1px dotted #000; border-right:1px dotted #000;}
.rem {background-color:#e7e7e8; color:#b6073f;}
.remtopleftnoline {background-color:#e7e7e8; border-radius:15px 0px 0px 0px; }
.remtoprightnoline{background-color:#e7e7e8; border-radius:0px 15px 0px 0px; }
.remthickline {background-color:#e7e7e8; border-bottom:2px solid #000;}
.remthinline { border-bottom:1px solid #000; }
.remthickliner { border-bottom:2px solid #000;}
.remtopleftthick {background-color:#e7e7e8; border-bottom:2px solid #000; border-radius:15px 0px 0px 0px;}
.remtoprightthick {background-color:#e7e7e8;  border-bottom:2px solid #000; border-radius:0px 15px 0px 0px;}
.remthickline {background-color:#e7e7e8; color:#b6073f;  border-bottom:2px solid #000;}



.remdottedbottom {background-color:#fff; border-bottom:1px dotted #000;   padding:5px}
.remdotted {background-color:#fff;}
.remdottedbotright {background-color:#fff; border-bottom:1px dotted #000; border-right:1px dotted #000;  padding:5px}
.remdottedbotleft {background-color:#fff; border-bottom:1px dotted #000; border-left:1px dotted #000;}
.remdottedright {background-color:#fff; border-right:1px dotted #000;}
.remdottedleft {background-color:#fff; border-left:1px dotted #000;}



.corpheadertopleftyellow {background-color:#D7D999; border-radius:15px 0px 0px 0px;}
.corpheadertoprightyellow {background-color:#D7D999;; border-bottom:1px dotted #000; border-radius:0px 15px 0px 0px;}
.corpheaderbottomleftyellow {background-color:#D7D999; border-radius:0px 0px 0px 15px;}
.corpheaderbottomrightyellow {background-color:#D7D999; border-radius:0px 0px 15px 0px;}
.corpyellowdotted {background-color:#D7D999; border-bottom:1px dotted #000;}
.corpyellow {background-color:#D7D999;}



.corpheadertopleftyellow {background-color:#D7D999; border-radius:15px 0px 0px 0px;}
.corpheadertoprightyellow {background-color:#D7D999;; border-bottom:1px dotted #000; border-radius:0px 15px 0px 0px;}
.corpheaderbottomleftyellow {background-color:#D7D999; border-radius:0px 0px 0px 15px;}
.corpheaderbottomrightyellow {background-color:#D7D999; border-radius:0px 0px 15px 0px;}
.corpyellowdotted {background-color:#D7D999; border-bottom:1px dotted #000;}
.corpyellowdottedright {background-color:#D7D999; border-right:1px dotted #000;}
.corpyellow {background-color:#D7D999;}
.corpheadertopleft {background-color:#D7D999; border-radius:15px 0px 0px 0px;}
.corpheadertopright {background-color:#D7D999; border-radius:0px 15px 0px 0px;}

.tableyellowbackround { background-color:#F8F3E5; }
.yellowlinetoprightthin { border-top:1px solid #E6AB21; border-right:1px solid #E6AB21;}

.yellowlinebottomrightthin { border-bottom:1px solid #E6AB21; border-right:1px solid #E6AB21;}

.yellowlinebottomrighthin { border-bottom:1px solid #E6AB21; border-right:1px solid #E6AB21;}
.yellowlinebottomthin { border-bottom:1px solid #E6AB21;}
.yellowlinebottomthick { border-bottom:2px solid #E6AB21;}
.yellowlinebottomrighthick { border-bottom:2px solid #E6AB21; border-right:1px solid #E6AB21;}
.yellowlinebottomrighthicktop { border-bottom:2px solid #E6AB21; border-right:1px solid #E6AB21; border-top:1px solid #E6AB21;}
.yellowlinebottomtopthick { border-bottom:2px solid #E6AB21; border-top:1px solid #E6AB21;}
.yellowleft { border-left:1px solid #E6AB21;}
.yellowleft { border-right:1px solid #E6AB21;}

.greenback {background-color:#007d43; padding:5px; color:#FFF; border-top:3px solid #fff;}
.greenthickline {border-bottom:2px solid #007d43;}
.greenlightback{background-color:#e0eae2; padding:10px;}

.orangeback {background-color:#f48033; padding:5px; color:#FFF; border-top:3px solid #fff;}
.orangethickline {border-bottom:2px solid #f48033;}
.orangelightback{background-color:#fbf5e5; padding:10px;}

.blueback {background-color:#0f6db7; padding:5px; color:#FFF; border-top:3px solid #fff;}
.bluethickline {border-bottom:2px solid #0f6db7;}
.bluelightback{background-color:#e5eaf6; padding:10px;}

.yellowback {background-color:#e6ab21; padding:5px; color:#FFF; border-top:3px solid #fff;}
.yellowthickline {border-bottom:2px solid #e6ab21;}
.yellowlightback{background-color:#fbf5e5; padding:10px;}

/*FIN STYLES*/


.toplinks a:link {color:#fff; text-decoration:none;}
.toplinks a:visited {color:#fff; text-decoration:none}
.toplinks a:hover {color:#000; text-decoration:underline;}

.contentright a:link {color:#e9342e; text-decoration:underline;}
.contentright a:visited {color:#e9342e;text-decoration:underline;}
.contentright a:hover {color:#000;text-decoration:underline;}

.content a:link {color:#e9342e; text-decoration:underline;}
.content a:visited {color:#e9342e;text-decoration:underline;}
.content a:hover {color:#000;text-decoration:underline;}

.homeblockred a:link {color:#fff; text-decoration:none;}
.homeblockred a:visited {color:#fff;text-decoration:none;}
.homeblockred a:hover {color:#000;text-decoration:none;}

.homeblockyellow a:link {color:#fff; text-decoration:none;}
.homeblockyellow a:visited {color:#fff;text-decoration:none;}
.homeblockyellow a:hover {color:#000;text-decoration:none;}

.homeblockgreen a:link {color:#fff; text-decoration:none;}
.homeblockgreen a:visited {color:#fff;text-decoration:none;}
.homeblockgreen a:hover {color:#000;text-decoration:none;}

.homeblockorange a:link {color:#fff; text-decoration:none;}
.homeblockorange a:visited {color:#fff;text-decoration:none;}
.homeblockorange a:hover {color:#000;text-decoration:none;}

.homeblockblue a:link {color:#fff; text-decoration:none;}
.homeblockblue a:visited {color:#fff;text-decoration:none;}
.homeblockblue a:hover {color:#000;text-decoration:none;}

.homeblocklightblue a:link {color:#fff; text-decoration:none;}
.homeblocklightblue a:visited {color:#fff;text-decoration:none;}
.homeblocklightblue a:hover {color:#000;text-decoration:none;}

.footer a:link {color:#fff; text-decoration:underline;}
.footer a:visited {color:#fff;text-decoration:underline;}
.footer a:hover {color:#cb2127;text-decoration:underline;}

.contenthome a:link {color:#e9342e; text-decoration:underline;}
.contenthome a:visited {color:#e9342e;text-decoration:underline;}
.contenthome a:hover {color:#000;text-decoration:underline;}

.breadcrumb a:link {color:#cb2127; text-decoration:underline;}
.breadcrumb a:visited {color:#cb2127;text-decoration:underline;}
.breadcrumb a:hover {color:#000;text-decoration:underline;}

.blueband {background-color:#003867;}

.tablemain {border:2px solid #f5f5f5; display:none; padding:10px;}
.tablemain_blank {border:0px solid #f5f5f5; display:none;}
.tablehead {border-bottom:#000; color:#e6ab21; background-color:#f5f5f5; font-weight:bold; padding:5px; display:block;}

.h2yellow {font-weight:500; color:#e6ab21; text-transform:none; font-size:20px; font-family: 'Arial', sans-serif; }
.h2orange {font-weight:500; color:#f48033; text-transform:none; font-size:20px; font-family: 'Arial', sans-serif; }
.h2blue {font-weight:500; color:#5aa5db; text-transform:none; font-size:20px; font-family: 'Arial', sans-serif; }
.h2green {font-weight:500; color:#007d43; text-transform:none; font-size:20px; font-family: 'Arial', sans-serif; }
.h2black {font-weight:500; color:#000; text-transform:none; font-size:20px; font-family: 'Arial', sans-serif; }
.h2white {font-weight:500; color:#fff; text-transform:none; font-size:20px; font-family: 'Arial', sans-serif; }
.h3red {font-weight:600; color:#c60b46; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }
.h3yellow {font-weight:600; color:#e6ab21; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }
.h3green {font-weight:600; color:#007d43; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }
.h3blue {font-weight:600; color:#5aa5db; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }
.h3black {font-weight:600; color:#000; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }
.h3orange {font-weight:600; color:#f48033; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }
.textred {color:#c60b46; text-transform:none; font-size:13px; font-family: 'Arial', sans-serif; }
.textgreen {color:#007d43; text-transform:none; font-size:13px; font-family: 'Arial', sans-serif; }
.textorange {color:#f48033; text-transform:none; font-size:13px; font-family: 'Arial', sans-serif; }
.textblue {color:#5aa5db; text-transform:none; font-size:13px; font-family: 'Arial', sans-serif; }
.textyellow {color:#e6ab21; text-transform:none; font-size:13px; font-family: 'Arial', sans-serif; }

.h2greenlrg {font-weight:500; color:#007d43; text-transform:none; font-size:25px; font-family: 'Arial', sans-serif; }
.h2orangelrg {font-weight:500; color:#f48033; text-transform:none; font-size:25px; font-family: 'Arial', sans-serif; }
.h2bluelrg {font-weight:500; color:#5aa5db; text-transform:none; font-size:25px; font-family: 'Arial', sans-serif; }
.h2yellowlrg {font-weight:500; color:#e6ab21; text-transform:none; font-size:25px; font-family: 'Arial', sans-serif; }
.h2blacklrg {font-weight:500; color:#000; text-transform:none; font-size:25px; font-family: 'Arial', sans-serif; }

.introquote1 {font-weight:500; color:#c60b46; text-transform:none; font-size:20px; font-family: 'Arial', sans-serif; }
.introquote2 {color:#000; text-transform:none; font-size:17px; font-family: 'Arial', sans-serif; }
.introquote3 {font-weight:500; color:#c60b46; text-transform:none; font-size:16px; font-family: 'Arial', sans-serif; }

.transbottom {background-color:#f5ecdc; border-bottom:1px dotted #000;}
.trans {background-color:#f5ecdc;}
.transdbotright {background-color:#f5ecdc; border-bottom:1px dotted #000; border-right:1px dotted #000;}
.transbotleft {background-color:#f5ecdc; border-bottom:1px dotted #000; border-left:1px dotted #000;}
.transright {background-color:#f5ecdc; border-right:1px dotted #000;}
.transleft {background-color:#f5ecdc; border-left:1px dotted #000;}
.transtop {background-color:#f5ecdc; border-top:1px dotted #000;}
.transtopleft {background-color:#f5ecdc; border-top:1px dotted #000; border-left:1px dotted #000;}
.transtopright {background-color:#f5ecdc; border-top:1px dotted #000; border-right:1px dotted #000;}


.transfdbotright {background-color:#fff; border-bottom:1px dotted #000; border-right:1px dotted #000;}
.transfbotleft {background-color:#fff; border-bottom:1px dotted #000; border-left:1px dotted #000;}
.transfright {background-color:#fff; border-right:1px dotted #000;}
.transfleft {background-color:#fff; border-left:1px dotted #000;}
.transfbottom {background-color:#fff; border-bottom:1px dotted #000;}


.dottedbottom {background-color:#fcf7eb; border-bottom:1px dotted #000;}
.dotted {background-color:#fcf7eb;}
.dottedbotright {background-color:#fcf7eb; border-bottom:1px dotted #000; border-right:1px dotted #000;}
.dottedbotleft {background-color:#fcf7eb; border-bottom:1px dotted #000; border-left:1px dotted #000;}
.dottedright {background-color:#fcf7eb; border-right:1px dotted #000;}
.dottedleft {background-color:#fcf7eb; border-left:1px dotted #000;}
.dottedbottomright {background-color:#fff; border-right:1px dotted #000;border-bottom:1px solid #77787b;}
.dottedthinline {background-color:#fff;border-bottom:1px solid #77787b;}




.dotbot {background-color:#fff; border-bottom:1px dotted #000;}
.dotbottop {background-color:#fff; border-bottom:1px dotted #000; border-top:1px dotted #000;}
.dotted {background-color:#fff;}
.dotbotright {background-color:#fff; border-bottom:1px dotted #000; border-right:1px dotted #000;}
.dotbotleft {background-color:#fff; border-bottom:1px dotted #000; border-left:1px dotted #000;}
.dotright {background-color:#fff; border-right:1px dotted #000;}
.dotleft {background-color:#fff; border-left:1px dotted #000;}


.linedottedtopbot{border-top:1px dotted #000; border-bottom:1px dotted #000;}
.linedottedbot{border-bottom:1px dotted #000;}

@media print {
body {font:70% Arial, Helvetica, sans-serif;color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF; background-image:url(../images/page_bkr.gif); background-repeat:repeat-x;}
h1 {font-size:17px; font-weight:900; color:#005496;}
h2 {font-size:24px; font-weight:800; color:#243969;}


.floatright {float:right; padding-left:15px;}

.navigation{display:none;}
.mainNav {border-left:1px solid #066393; padding:0px 10px 0px 10px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center;padding:0px 5px;}
.mainNav a:hover {color:#FFF;}

.subnav {position: absolute;z-index:200px;text-align: left;display: none;border: 1px solid #FFF;background: #034364;text-decoration:none; color:#FFF; text-transform:none; font-weight:100;}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;text-decoration:none;border:none; border-bottom:1px solid #1c5573;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#e9342e; text-transform:none;text-decoration:none;}


/* general styles */
.breadcrumb {padding:10px 10px 10px 20px; font-size:11px; border-bottom:1px dotted #e8e8e8;}
.border {background-color:#FFF; border:10px solid #e8e8e8;}
.introtext {color:#000; font-size:17px;}
.topblock {display:none;}
.contentnotes {padding:20px;background-color:#FFF;}
.thinline {border-bottom:1px solid #EEEEEE;}
.table {border:1px solid #293984; padding:0px}
.tableheader {background-color:#293984; color:#FFF;}
.largeBluetext {color:#005496; font-size:17px;}
.largeGreentext {color:#c1d830; font-size:17px;}
.lines {border-bottom:1px solid #c1d830; padding-bottom:2px;}
.largebeigetext {color:#8d8676; font-size:20px; padding-bottom:6px; padding-left:6px;}
.block { border:0px solid #77787C; padding:15px; color:#FFF; background-color:#FFF;}
.contentinternal {padding:10px; border:1px solid #e8e8e8;}
.contenthome {padding:10px; border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8;}
.contentleft {display:none;}
.contentright {display:none;}
.whiteblock {background-color:#FFF; border:1px dotted #CCCCCC;}
.lightblueblock {background-color:#f0fcff; padding:10px;border-bottom:1px solid #daedf8; font-size:13px;}
.contentinternal a:link {color:#003a63;}
.contentinternal a:visited {color:#003a63;}
.contentinternal a:hover {color:#c1d830;}
.highlightstext_green {color:#bcd447; font-size:12px;}
.redtextmedium {color:#e9342e; font-size:12px;}
.highlightstext {font-size:12px;}
.redtextuppercase {color:#e9342e; text-transform:uppercase; font-size:13px}
.lightbluetext {color:#00b3dc;}
.graphbox {display:none;}

.footer {display:none;}

.fincolumnselect { color:#005496;}
.fincolumnselectgrey {background-color:#edecea; }
.fincolumnselectblue {background-color:#edecea; color:#31679b };
.finthicklineblue {border-bottom:2px solid #00b3dc;}
.fincolumnselecttopgreenthickline {background-color:#c1d82f; border-bottom:2px solid #00b3dc;}
.thickline {border-bottom:2px solid #8d8676;}
.thickerline {border-bottom:4px solid #8d8676;}
.thinline {border-bottom:1px solid #8d8676;}
.thinlineleft {border-left:1px solid #8d8676;}
.thinlinebottomleft {border-left:1px solid #8d8676; border-bottom:1px solid #8d8676;}
.thicklinebottomleft {border-left:1px solid #8d8676; border-bottom:2px solid #8d8676;}
.thicklinegreen {border-bottom:2px solid #8d8676; background-color:#edf3cb;}
.thinlinegreen {border-bottom:1px solid #8d8676; background-color:#edf3cb;}
.thicklineblue {border-bottom:2px solid #00b3dc;}
.finbotwhite {border-bottom:1px solid #8d8676;background-color:#fff;}
.fintopselect {border-top:1px solid #8d8676; background-color:#edf3cb;}
.finbottomselect {border-bottom:1px solid #8d8676; background-color:#edf3cb;}
.smalltext {font-size:9px;}

/* financial styles*/


.peopleheadertopleft {background-color:#fcf7eb; color:#000; border-bottom:2px solid #000; border-radius:15px 0px 0px 0px;}
.peopleheadertopright {background-color:#fcf7eb; color:#000; border-bottom:2px solid #000; border-radius:0px 15px 0px 0px;}
.peopletablebackround { background:#fcf7eb;}



.contentright a:link {color:#e9342e; text-decoration:underline;}
.contentright a:visited {color:#e9342e;text-decoration:underline;}
.contentright a:hover {color:#000;text-decoration:underline;}

.content a:link {color:#e9342e; text-decoration:underline;}
.content a:visited {color:#e9342e;text-decoration:underline;}
.content a:hover {color:#000;text-decoration:underline;}

.contenthome a:link {color:#e9342e; text-decoration:underline;}
.contenthome a:visited {color:#e9342e;text-decoration:underline;}
.contenthome a:hover {color:#000;text-decoration:underline;}

.breadcrumb a:link {color:#e9342e; text-decoration:underline;}
.breadcrumb a:visited {color:#e9342e;text-decoration:underline;}
.breadcrumb a:hover {color:#000;text-decoration:underline;}



}
